How do i downgrade from 1.1.5 to 1.1.2 or 1.1.1?

Discussion in 'iPod touch' started by Mr Touch, Aug 1, 2008.

  1. Mr Touch

    Mr Touch New Member

    Joined:
    Jan 4, 2008
    Messages:
    20
    Likes Received:
    0
    I am A huge fan of jailbreaking the ipod touch..

    I did it before there was a firmware better than 1.1.1

    I had to restore my ipod and didnt have time to re jailbreak it...

    I just jailbroke 1.1.5 and i can't get like any apps because they are all made for 1.1.1 and 1.1.2....

    Is there anyway i can downgrade from 1.1.5 to 1.1.1 or 1.1.2?

    Or is there a way i can get these apps for 1.1.5?



    HELP ME PLEASE
  2. f1av0rflave

    f1av0rflave Banned

    Joined:
    Apr 11, 2008
    Messages:
    1,364
    Likes Received:
    5
    install either the 1.1.5 compatability patch or fwchanger and change your version tag to 1.1.4
  3. Mr Touch

    Mr Touch New Member

    Joined:
    Jan 4, 2008
    Messages:
    20
    Likes Received:
    0
    How would i do that?
  4. f1av0rflave

    f1av0rflave Banned

    Joined:
    Apr 11, 2008
    Messages:
    1,364
    Likes Received:
    5
    go into installer and install one of them
  5. Mr Touch

    Mr Touch New Member

    Joined:
    Jan 4, 2008
    Messages:
    20
    Likes Received:
    0
    K thanks.. what will it be called?
  6. f1av0rflave

    f1av0rflave Banned

    Joined:
    Apr 11, 2008
    Messages:
    1,364
    Likes Received:
    5
    1.1.5 compatibility patch. or FWchanger. whichever you prefer. and then all 1.1.4 apps will work. and im pretty sure there is nothing that hasnt made it to 1.1.4 from 1.1.1

Share This Page